/*banner*/
.banner_img{ width:100%;position: relative;  margin:7px auto;overflow:hidden; }
	.banner_imgtab{ }
	.banner_imgtab li{text-align: center; width: 100%;margin:0 auto;}
	.banner_imgtab li,.banner_imgtab li img{ width: 100%; height;auto; min-height:233px;}
	.banner_tab{ position:absolute; bottom:15px; left: 40%; height: 26px; }
	.banner_tab li{ display:inline-block; float: left; margin:0 8px; width: 26px; height:26px; background: url(icon_dot1.png) no-repeat center center; text-align: center; font-size: 0;  cursor: pointer;}
	.banner_tab li.on{width: 26px; height:26px;  background: url(icon_dot1h.png) no-repeat left top;}
	.banner_imgtab li a{ display:block; width:100%;position: relative;}
	.banner_imgtab li .subt{position: absolute; bottom:60px; right:50px;padding: 0 12px 0 12px;line-height:30px; font-size:18px; color:#fff; background:url(t_bg1.png)}

.text0{ display: block; width: 300px; height: auto; padding:20px; position: absolute; right:30px; top: 30px; background: url(t_bg3.png); }
.short{ display: block; color: #fff; font-size: 26px; line-height:40px; border-bottom: 1px solid #999b9b;text-align: left;padding-bottom: 10px; }
.subt2{ display: block; color: #fff; font-size: 24px; line-height:160%; padding-top:10px;text-align: left; }


/*通知公告*/
.announcement{height: 40px; background:url(bg_tzgg.png);}
.announcement .w1250{ position: relative; }
	.ggt{ position: absolute; left:11px; top: 0; line-height: 40px; background: url(icon_gg.png) no-repeat left center; padding-left: 38px; font-size: 14px; color: #595757; }
	.ggcon{ margin-left: 120px;}
		.gg_list{ height: 40px; overflow: hidden;}
		.gg_list ul{ margin-right: 56px;}
		.gg_list li{ float: left; line-height: 40px;  font-size: 14px; color: #595757; padding-right:20px;}
		.gg_list li a{font-size: 14px; color: #595757;}
		.gg_list li a:hover{color:#e96e15}
		.hd{ position: absolute; right: 0; top: 0; }
		.hd a{ display: inline-block; width: 28px; height: 40px;line-height: 40px; cursor: pointer; }
			.prev{ background: url(icon_sL1.png) no-repeat right center; }
			.prev:hover{background: url(icon_sL1h.png) no-repeat right center;}
			.next{background: url(icon_sr1.png) no-repeat right center;}
			.next:hover{background: url(icon_sr1h.png) no-repeat right center;}
 
/*内容*/
.con{ width: 1250px; margin:0 auto; min-width: 1250px; padding-bottom: 50px; }
	.con_news{ padding-top:25px; width: 100%; clear: both; }
		.newscon{width:903px;  height: auto;}
			.title1{height: 30px;   border-bottom: 1px solid #457bb3; }
			.title1 span{ display: inline-block; float: left;line-height:20px; color: #0066ac; font-size: 20px;}
			.title1 span a{color: #0066ac; font-size: 22px;font-weight: bold;}
			.title1 span a:hover{color:#e96e15}
				.more1{  display: inline-block; float: right; color: #777777; font-size: 12px; line-height: 30px; }
			.title1 p{display: inline-block; float: left;}
			.title1 p{ float: left; display: inline-block; padding-left: 20px; }
			.title1 p a{ display: inline-block; line-height:24px; padding:0 10px 0 25px; color:#fff; font-size: 14px; background-color:#e5e5e6;}
				.ty_1{ background:url(tp_1.png) no-repeat 10px center; }
				.ty_2{ background:url(tp_2.png) no-repeat 10px center; }
			.title1 p  .tph{background-color:#e96e15;}



			/*中心新闻*/
			.news_con{ padding-top: 30px; padding-right:453px;width:450px; height: 244px; position: relative; overflow: hidden; }
				.newslist { height: 244px;background: #f7f8fd; }
				.newslist li{ float: left;width:450px;  }
				.newslist li img{width:100%;  }
			.news_con .hd{ position: absolute;left:0;top:30px; width:450px; z-index: 2;height: 244px; }
			.news_con .hd .next,.news_con .hd .prev{ display:block; width: 18px; height:29px; line-height:29px;position: absolute; top:50%; margin-top:-14px; }
			.news_con .hd .next{background: url(arrow-next.png) no-repeat;right:0;}
			.news_con .hd .prev{background: url(arrow-prev.png) no-repeat; left:0px;}
			.news_con .hd .next:hover{background: url(arrow-next.png) no-repeat 0 -31px;}
			.news_con .hd .prev:hover{background: url(arrow-prev.png) no-repeat 0 -31px;}			
			.news_con .hd ul{ clear: both;right:10px; bottom:15px;position: absolute; }
			.news_con .hd li{ float: left; background: url(icon_dot2.png) no-repeat; width: 11px; height: 10px; margin-right: 6px; font-size: 0; line-height: 0; }
			.news_con .hd li.on{background: url(icon_dot2h.png) no-repeat;}
				.newstitle{ position: absolute; right:0; top: 30px; height: 244px; width: 363px; padding:0 45px; background: #f7f8fd; z-index: 1; }
					.news_t{ line-height: 42px; height: 126px;  padding: 30px 0 25px; }
					.news_t a{color: #0066ac; font-size: 20px;}
					.news_t a:hover{color:#e96e15;}
					.news_d{ color: #000; font-size: 14px; line-height: 18px; }
					.news_d a{ display: inline-block; float: right; }

			/*快捷链接入口*/
			.links1{ width: 310px; margin-top:30px;background-color: #f7f8fd; }
			.links1 a{ display: block; height:91px; margin:0px 20px;  }
			.links1 a span,.links1 a img{ vertical-align: middle; }
			.links1 a img{ width:40px; margin-left:5%; }
			.links1 a span{ color: #555; font-size: 22px; margin-left: 15px; line-height:91px; }
			    .links_2{ border:1px solid #afccdf;border-width:1px 0;}
				

		/*科情快递*/
		.kqkd{ width:610px;padding:15px 0 15px; margin-top:15px; }
		.kqkd:hover{background-color: #f7f8fd;}
		.kqkd:hover .kqkd_img img{ -webkit-transform: scale(1.1);transform: scale(1.1);}
		.kqkd li{ float: left; }
			.kqkd_img{overflow:hidden; width: 300px; height: 180px;}
			.kqkd_img img{ width: 300px; transition: all 1.0s; -webkit-transition: all 1.0s; }
			.kqkd_c{ padding-left: 20px; width: 290px; position: relative;height: 180px;z-index: 1; }
				.kqkd_t{ line-height: 24px;margin-bottom:10px; max-height:48px;overflow:hidden;  }
				.kqkd_t a{ color: #0066ac; font-size: 16px;font-weight: bold;}
				.kqkd_t a:hover{color:#e96e15}
				.kqkd_summary{ color: #4d4d4d; font-size: 14px;margin-bottom:10px;line-height:20px;padding-right: 10px; max-height:60px;overflow:hidden;}
				.kqkd_d{ color: #4d4d4d; font-size: 12px; }
				.kqkd_more{ position: absolute; left: 20px; display: inline-block; bottom:0; width: 90px; height: 23px; line-height: 23px; text-align: center; font-size: 12px; color:#4d4d4d; border: 1px solid #eee; border-radius: 10px;}
				.kqkdty ul:hover .kqkd_more,.kqkd_more:hover{  color: #fff;background: #e96e15; background: url(morebg1.png) no-repeat\9; }

		.kqkd2{ width: 32%;  padding:0; margin:30px 2% 0 0; }
		.kqkd2 li{ clear:both; width: 100%; }
		.kqkd2 .kqkd_img{ width: 100%; height: 180px; overflow: hidden; }
		.kqkd2 .kqkd_img img{ width: 100%;transition: all 1.0s; -webkit-transition: all 1.0s; }
		.kqkd2 .kqkd_t{ margin: 10px 0; }
		.kqkd2 .kqkd_c{ padding:0 15px 25px 15px; height: auto; width:auto; }
		.kqkd2 .kqkd_summary{ padding-right:0; max-height:40px; }
		.kqkd2 .kqkd_more{left: inherit; right:20px;bottom:10px;}
		.kqkd2:hover{background-color: #f7f8fd;} 
		.kqkd2:hover .kqkd_img img{ -webkit-transform: scale(1.1);transform: scale(1.1);}

#bdshare{position: absolute;right:15px;bottom: 0px;z-index: 2;}
#bdshare a {background: url(share_bg16.png) no-repeat;padding: 0 0 0 22px;height:18px;}
#bdshare span{ float:left;}
#bdshare .bds_weixin1 {background: url(share_bg16.png) no-repeat;padding: 0 0 0 22px;height:18px;cursor: pointer;}
#bdshare .bds_tsina {background-position: 0 -20px!important;}
#bdshare .bds_qzone{background-position: 0 -40px!important;}
#bdshare .bds_douban{background-position: 0 -59px!important;}
#bdshare .bds_tqq{background-position: 0 -78px!important;}

.ewm0{width:320px; height:320px;position: fixed; z-index: 12; top:50%; left:50%; margin:-160px 0 0 -160px; display:none; background:#fff;}
.close1{ position: absolute;right:10px;top: 0px; font-size:18px; z-index: 13;cursor: pointer;}.bdshare-button-style0-16 a, .bdshare-button-style0-16 .bds_more { margin:0px;}




.kqkd2 #bdshare{right:inherit;left:15px;}

		/*基金资助成果*/
		.jjzzcg{ padding-top: 30px; }
		.jjzzcg li{ float: left; display: inline-block;  margin-right: 5px; position: relative; margin-bottom:5px; }
		.jjzzcg li,.jjzzcg_c{width: 413px; height: 230px; cursor: pointer; overflow:hidden;}
.jjzzcg li img{width:100%;}
			.jjzzcg_c{ position: absolute; left: 0; bottom:0; background: url(t_bg1.png); height: 48px; overflow:hidden;}
			.jjzzcg_c h2{ line-height: 48px; text-align: center; font-size: 16px; color: #fff;}
			.jjzzcg_c h2 a{ font-size: 16px; color: #fff;}
			.jjzzcg_c h2 a:hover{ color:#e96e15;}
			.jjzzcg_ch {background: url(t_bg2.png); height: 230px; }
			.jjzzcg_ch p,.jjzzcg_ch h2{ margin:0 auto;width:85%;  color: #fff;  text-align: left;}
			.jjzzcg_ch h2{ line-height: 28px;font-size: 18px; margin:20px auto 10px; max-height:56px; overflow:hidden;  }
			.jjzzcg_ch h2 a{ font-size: 18px;color: #fff;}
			.jjzzcg_ch p{ line-height: 22px; font-size: 12px; margin:8px auto;border: 2px solid #8e8e8e; border-width:2px 0; }
                                 .h66{ height:66px;overflow:hidden;padding: 5px 0;}
			.more2{ display: block; margin:18px auto 0; background: url(morebg2.png) no-repeat; width: 90px; line-height: 22px; text-align: center; color:#1a1a1a; font-size: 12px; }
			.more2:hover{color:#fff; background: url(morebg1.png) no-repeat;}





@media only screen and (min-width: 1000px) and (max-width: 1250px){
   .header,.banner,.footer,.con,.announcement{width: 1000px; height: auto;min-width: 1000px; margin:0 auto;  }
   .w1250{width: 1000px;min-width: 1000px; margin:0 auto }
	.con{  padding-bottom: 40px; }
   /*导航*/
	.nav{height: 48px;width:100%;}
	.nav ul { width: 1000px; min-width: 1000px;}
	.nav li a{ font-size:16px; padding:0 32px; line-height:48px; } 
	
	.title1 span a{ font-size:18px;}

		/*中心新闻*/
		.newscon{width:720px;  height: auto;}
			.news_con{ padding-top:24px; padding-right:362px;width:358px; height: 195px;}
				.newslist { height: 195px; }
				.newslist li,.newslist li img{ width:358px;  }
			.news_con .hd{ top:24px; height: 195px;width:358px;}
			
				.newstitle{ height: 195px; width:292px; padding:0 35px; top: 24px;}
					.news_t{ line-height:32px; height:96px; padding:25px 0 20px; }
					.news_t a{ color: #0066ac; font-size: 18px;}
					.news_d{font-size: 14px;}

			/*快捷链接入口*/
			.links1{ width: 250px;}
			.links1 a{height:72px; margin:0px 15px;}
			.links1 a span{ font-size: 20px; line-height:72px;  }

	/*科情快递*/
		.kqkd{ width:485px; padding:15px 0 0; }
			.kqkd_img,.kqkd_img img{ width:240px;  }
			.kqkd_c{ padding-left:15px; width: 230px; height: 167px; padding-bottom:15px; }
				.kqkd_t{line-height: 22px; max-height:44px;}
				.kqkd_d{font-size: 12px; }
		.kqkd .kqkd_summary{  height:40px; }
		.kqkd .kqkd_more{bottom:23px;}

.kqkd2 .kqkd_img{  height: 144px;}



	
	/*基金资助成果*/
		.jjzzcg{ padding-top: 24px; }
		.jjzzcg li,.jjzzcg li img,.jjzzcg_c{width: 330px;}

}

@media only screen and (min-width: 750px) and (max-width: 1000px){
.header,.banner,.footer,.announcement,.con{ width:90%; height: auto;min-width:750px }
.w1250{ width:100%; min-width: 750px; margin:0 auto; }
.con{ padding-bottom: 40px; }
.top { height: 137px;}
.logo img{ width:80%;}
.top_r {padding-top:50px;}

   /*导航*/
	.nav{height: 48px;text-align: center;}
	.nav ul{width:auto; min-width:750px;display: inline-block; }
	.nav li{ padding-right:1px;}
	.nav li a{ font-size:16px; padding:0 17px; line-height:48px; } 
	.banner_img{min-width:750px; }
	.title1 span a{ font-size:18px;}

		/*中心新闻*/
		.newscon{width:100%; clear:both;}
			.news_con{ padding-top:24px; padding-right:52%;width:48%;}
				.newslist { width:100%;  }
				.newslist li,.newslist li img{ width:100%;  }
			.news_con .hd{top:24px;width:48%;}
			
				.newstitle{ width:52%; padding:0 4%; top: 24px;box-sizing: border-box;}

			/*快捷链接入口*/
			.links1{ width:100%; padding-top:20px; margin:0; background:none; }
			.links1 a{ display: block; width:30%; height: 68px; margin:8px 0 0; float: left; background:#f3f3f3; border-radius:8px;text-align: center;  }
			.links1 a span,.links1 a img{ vertical-align: middle; margin-left:0; }
			.links1 a span{ font-size: 20px; line-height:68px;  margin-left: 15px;}
			.links1 .links_2{margin:8px 5% 0; border:none;}
				/*.links_1{ background: #f18d1e; border-radius:8px; background: url(links_bg1.png) no-repeat\9; }
				.links_2{ background: #22af73; border-radius:8px; background: url(links_bg2.png) no-repeat\9; margin:8px 5% 0; border:none; }
				.links_3{ background: #29a5dc; border-radius:8px; background: url(links_bg3.png) no-repeat\9; float:right; }*/



		/*科情快递*/
		.kqkd{ width:100%; padding:15px 0; }
			.kqkd_img{ width: 35%;height:160px; }
			.kqkd_img img{ width:100%; height:auto; }
			.kqkd_c{ width:62%;  padding-left:3%; height: 144px; }
				.kqkd_t{line-height: 22px; max-height:44px; }
				.kqkd_d{font-size: 12px; }


		.kqkd2{ width: 48%;  padding:0; margin:30px 2% 0 0; }
                 .kqkd2:nth-child(2){margin-right:0;float:right}
                 .kqkd2:nth-child(3){margin-right:0}
                 .kqkd2:nth-child(5){ display:none;}
                 .kqkd2:nth-child(6){ display:none;}
		
		







		/*基金资助成果*/
		.jjzzcg li{margin-right:0px; margin-bottom:3%; margin-left:0%; width: 47%; height: 230px;}
		.jjzzcg li:nth-child(2n){ float:right;}

		.jjzzcg_c{ width: 100%; }
		.jjzzcg li img{ width: 100%; height:230px; }

	
}